PostgreSQL Tcl Interface Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_lo_unlink

## Name

pg_lo_unlink -- delete a large object

## Synopsis

    pg_lo_unlink conn loid

## Description

`pg_lo_unlink` deletes the specified large object.

## Arguments

conn

  The handle of a connection to the database in which the large object exists.

loid

  The OID of the large object.

## Return Value

None

Prev | Home | Next
pg_lo_tell | Up | pg_lo_import